Bug 8869 - dos boot problem
dos boot problem
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 15:05 EST by benti
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description benti 2000-01-25 15:05:45 EST
I just upgraded to redhat 6.1 from 6 and now I can not boot from my dos
partition. The linux partition works fine and linux comes up ok. When I
type in dos at the lilo prompt it comes back with " Non bootable disk
please boot from bootable disk. I checked with fdisk to see if the
partition is still there and found it was. I booted from floopy and went
into the c disk and all the data is still there. One more thing, when the
system is booting up my cmos reports a virus in my boot sector. I had this
problem once before when I upgraded fro 5.2 to 6 and it was cause by
selecting a custom loader during the install. When I reload the default
loader it worked fine. I don't know if this is causing my problem now but
can someone help with my problem.
Comment 1 Jeremy Katz 2002-06-04 01:04:26 EDT
What sort of hardware was this on and what does your /etc/lilo.conf look like? 
Do you continue to have problems with more current releases of Red Hat Linux?
Comment 2 Jeremy Katz 2002-06-29 17:48:14 EDT
Closing due to inactivity.  If you have further information, please reopen this bug.
Comment 3 Red Hat Bugzilla 2006-02-21 13:47:37 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.